# Uses of Class
it.tdlight.jni.TdApi.PaymentsProviderStripe

## Uses of TdApi.PaymentsProviderStripe in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PaymentsProviderStripe
Modifier and Type
Field
Description
`TdApi.PaymentsProviderStripe`
TdApi.PaymentForm.`paymentsProvider`
Information about the payment provider, if available, to support it natively without the need for opening the URL; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.PaymentsProviderStripe
Modifier
Constructor
Description
``
`PaymentForm(long id, TdApi.Invoice invoice, String url, long sellerBotUserId, long paymentsProviderUserId, TdApi.PaymentsProviderStripe paymentsProvider, TdApi.OrderInfo savedOrderInfo, TdApi.SavedCredentials savedCredentials, boolean canSaveCredentials, boolean needPassword)`
Contains information about an invoice payment form.